package com.tmerclub.cloud.multishop.service;

/**
 * @author TRACK
 */
public interface ShopAllinpayService {

    /**
     * 获取通联支付是否开启
     * @return
     */
    boolean getIsAllinpay();

    /**
     * 删除通联支付缓存
     */
    void deleteAllinpayCache();

    /**
     * 创建通联会员
     * @param shopId
     */
    void createAllinpayCompanyMember(Long shopId);
}
